<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("webfakt_auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

## anbieter in array
$id = db_query("select domain, kunde, anbieter, pfad, richtigedomain, cssl, frontpage, zusatz, lastchange from domains where anbieter='$PHP_AUTH_USER' order by domain");
while ($werte = db_fetch_array($id))
	{
echo $werte["domain"];
echo ";";
echo $werte["kunde"];
echo ";";
echo $werte["anbieter"];
echo ";";
echo $werte["pfad"];
echo ";";
echo $werte["richtigedomain"];
echo ";";
echo $werte["cssl"];
echo ";";
echo $werte["frontpage"];
echo ";";
echo $werte["zusatz"];
echo ";";
echo $werte["lastchange"];
echo "\n";
	}

## /anbieter in array

?>

<?
db_close();
?>
